Bug 100558 - French mozilla 1.4 translation not yet ready !!!!
Summary: French mozilla 1.4 translation not yet ready !!!!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: RC3
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-23 12:46 UTC by David Bellot
Modified: 2007-03-27 04:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-28 20:16:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Bellot 2003-07-23 12:46:04 UTC
Description of problem:
the mozilla.org website is wrong ! The french translation for Mozilla 1.4 is not
yet ready. I'm the maintainer of this translation and it will be available in
few days but it is NOT yet ready.

Version-Release number of selected component (if applicable):
1.4

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
the website for french translation is http://frenchmozilla.sf.net

Comment 1 Bill Nottingham 2003-07-28 20:16:57 UTC
Please report bugs about the mozilla.org website on bugzilla.mozilla.org, or
someplace similar.


Note You need to log in before you can comment on or make changes to this bug.